import clr
import math
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading PercentToHoneywellDarknessv2 Converter")

class PercentToHoneywellDarknessv2(Converter):

    def Execute(self, args):
        return math.ceil((int(args[0]) * 30 ) / 100)

plugin = PercentToHoneywellDarknessv2("PercentToHoneywellDarknessv2")

store.AddConverter(plugin)